View Issue Details

IDProjectCategoryView StatusLast Update
0003370Ham Radio DeluxeMaintenancepublic2019-11-08 02:32
ReporterWA9PIEAssigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.244 
Summary0003370: Maintenance release for remaining license server topics
DescriptionWe didn't get to 100% of the items we had listed for the initial 6.6 release. Those things that weren't show-stoppers can be done in this maintenance release.
TagsNo tags attached.
ModuleSW License Mgmt
Sub-ModuleSW License Client
TestingNot Started

Relationships

parent of 0003343 closedK7ZCZ LicenseValidator constructor catches all exceptions, then rethrows 
parent of 0003344 closedK7ZCZ LicenseValidator DeleteAllKeys() method catches all exceptions 
parent of 0003346 closedK7ZCZ LicenseValidator's ReadProductProperties method catches all exceptions 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-23 13:01 WA9PIE New Issue
2019-06-23 13:03 WA9PIE Relationship added parent of 0003343
2019-06-23 13:03 WA9PIE Relationship added parent of 0003344
2019-06-23 13:04 WA9PIE Relationship added parent of 0003346
2019-06-23 13:04 WA9PIE Relationship added parent of 0003357
2019-06-23 13:05 WA9PIE Assigned To => WA9PIE
2019-06-23 13:05 WA9PIE Status new => assigned
2019-09-22 01:23 WA9PIE Relationship deleted parent of 0003357
2019-09-22 01:23 WA9PIE Status assigned => closed
2019-09-22 01:23 WA9PIE Resolution open => fixed
2019-09-22 01:23 WA9PIE Fixed in Version => 6.7.0.227
2019-11-08 02:13 WA9PIE Fixed in Version 6.7.0.227 => 6.7.0.244
2019-11-08 02:32 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe